<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!-- This is edited by Ransom, I have a back up copy in case of errors -->
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <link href="https://fonts.googleapis.com/css?family=Ubuntu" rel="stylesheet">
  <link rel="stylesheet" type="text/css" href="css/reset.css"/>
  <link rel="stylesheet" type="text/css" href="css/style.css"/>
  <link href="https://use.fontawesome.com/releases/v5.0.6/css/all.css" rel="stylesheet">
  <title>Victor B. Starling</title>
</head>
<body>
  <div id="heroBlock" style="background-image: url(images/cumberland-county-courthouse.jpg);">
    <div id="hero">
      <div style="border: none;">
        <h1>Victor B. Starling</h1>
        <h3>Most Decorated Officer in the History of the Fayetteville Police Department</h3>
      </div>
      <i class="fa fa-angle-down fa-2x" aria-hidden="true"></i>
    </div>
  </div>
  <div id="navBar" class="clearfix" style="margin-top: -60px;">
      <a href="index.html">
        <p class="clearfix">
          <b> Home </b>
        </p>
      </a>
      <a href="Bio.html">
        <p class="clearfix">
          <b> Bio </b>
        </p>
      </a>
      <a href="Issue.html">
        <p class="clearfix">
          <b> Issues </b>
        </p>
      </a>
      <a href="contact.html">
        <p class="clearfix">
          <b> Contact Me </b>
        </p>
      </a>
      <a href="donate.html">
        <p class="clearfix">
          <b> Donate </b>
        </p>
      </a>
  </div>
  <div id="innerBlock">
    <ul>
      <!-- https://cdn.pixabay.com/photo/2014/04/03/10/45/law-311363_960_720.png -->
      <li style="padding-bottom:25px;display: -ms-flexbox;display: flex;-ms-flex-align: center;align-items: center;-ms-flex-pack: center;justify-content: center;">
          <img src="images/fair.png" style="width: 50%;height: auto !important;max-height: 200px;padding: .5em;object-fit: contain;vertical-align: center">
          <p style="text-align: left;">
            <b>Strict and Fair Enforcement</b>: I will have the deputies enforce the laws as I have done over the last 3 decades.  Strict and Fair Enforcement where the laws are strictly enforced with fairness.  All people being treated the same and not one group getting special treatment.
          </p>
      </li>
      <li style="padding-bottom:25px;display: -ms-flexbox;display: flex;-ms-flex-align: center;align-items: center;-ms-flex-pack: center;justify-content: center;">
        <p style="text-align: left;">
          <b>Complaints</b>:  Complaints will be investigated, and proper action will be taken for violations of policies, procedures, and laws that are violated.  At times the complaints are false and the person filing the false complaint will be charged with obstruction or perjury.
        </p>
        <img src="images/nc_thumb_2.jpg" style="width: 50%;height: auto !important;max-height: 200px;padding: .5em;object-fit: contain;vertical-align: center">
      </li>
      <li style="padding-bottom:25px;display: -ms-flexbox;display: flex;-ms-flex-align: center;align-items: center;-ms-flex-pack: center;justify-content: center;">
        <img src="images/honesty.png" style="width: 50%;height: auto !important;max-height: 200px;padding: .5em;object-fit: contain;vertical-align: center">
        <p style="text-align: left;">
          <b>Honesty and Integrity</b>: I am well known at the Cumberland County Courthouse as a man who is ethical, honest and with great integrity.  I have treated everyone the same in my career.
        </p>
      </li>
      <li style="padding-bottom:25px;display: -ms-flexbox;display: flex;-ms-flex-align: center;align-items: center;-ms-flex-pack: center;justify-content: center;">
        <p style="text-align: left;">
          <b>Drug Enforcement</b>: I would like to have a large drug interdiction squad of men and women. Billions of dollars in drugs and drug money go through Cumberland County on the main routes. Prescription drugs and illegal drugs are killing or almost killing good people every day.
        </p>
        <img src="images/no-drugs.png" style="width: 50%;height: auto !important;max-height: 200px;padding: .5em;object-fit: contain;vertical-align: center">
      </li>
      <li style="padding-bottom:25px;display: -ms-flexbox;display: flex;-ms-flex-align: center;align-items: center;-ms-flex-pack: center;justify-content: center;">
        <img src="images/2nd.png" style="width: 50%;height: auto !important;max-height: 200px;padding: .5em;object-fit: contain;vertical-align: center">
        <p style="text-align: left;">
          <b>Fair issuance of all firearm permits</b>: The Second Amendment is as important as any of the other Constitutional rights. I will have a sworn Deputy with firearms training issue all firearm permits.
        </p>
      </li>
      <li style="padding-bottom:25px;display: -ms-flexbox;display: flex;-ms-flex-align: center;align-items: center;-ms-flex-pack: center;justify-content: center;">
        <p style="text-align: left;">
          <b>Juvenile Delinquency</b>: Helping to keep a juvenile on the right track is very important. It starts at home.  Help you school teachers by being involved with your child’s education.  Helping children with school helps to keep them from falling behind and failing.  Allowing the children to be involved in activities like sports or band help them build good character.  Allowing them to run the street and the street will raise them…
        </p>
        <img src="https://az616578.vo.msecnd.net/files/2016/04/07/6359564067834609912132662809_Police-Officer-With-Children.jpg" style="width: 50%;height: auto !important;max-height: 200px;padding: .5em;object-fit: contain;vertical-align: center">
      </li>
      <li style="padding-bottom:25px;display: -ms-flexbox;display: flex;-ms-flex-align: center;align-items: center;-ms-flex-pack: center;justify-content: center;">
        <img src="https://upload.wikimedia.org/wikipedia/commons/b/b7/EvilEyeCrimeWatch.jpg" style="width: 50%;height: auto !important;max-height: 200px;padding: .5em;object-fit: contain;vertical-align: center">
        <p style="text-align: left;">
          <b>Community Watch</b>: Communities working with Law Enforcement helps keep the crime down in their area. I believe Community Watch programs are very important in reducing crime.  Know your neighbor and what goes on in your community.  Report the out of the ordinary.
        </p>
      </li>
      <li style="padding-bottom:25px;display: -ms-flexbox;display: flex;-ms-flex-align: center;align-items: center;-ms-flex-pack: center;justify-content: center;">
        <p style="text-align: left;">
          <b>Domestic Violence</b>: Domestic Violence escalates if not treated as serious.
        </p>
        <img src="https://media.defense.gov/2013/Sep/24/2000909804/780/780/0/130924-F-JZ560-825.JPG" style="width: 50%;height: auto !important;max-height: 200px;padding: .5em;object-fit: contain;vertical-align: center">
      </li>
      <li style="padding-bottom:25px;display: -ms-flexbox;display: flex;-ms-flex-align: center;align-items: center;-ms-flex-pack: center;justify-content: center;">
        <img src="http://www.odmp.org/media/image/agency/901/300/cumberland-county-sheriff.png" style="width: 50%;height: auto !important;max-height: 200px;padding: .5em;object-fit: contain;vertical-align: center">
        <p style="text-align: left;">
          <b>Staffing</b>: I believe the Cumberland County Sheriff's Office is understaffed in the Patrol, Major Crimes, and Detention Center.
        </p>
      </li>
  </ul>
      <center>
      <h2>Find out more on these issues by following Victor B. Starling on <a href="https://www.facebook.com/VictorBStarlingforsheriff/" target="_blank">Facebook</a></h2>
    </center>
</div>
<center style="clear:both; display:block;background-color:white;color:black;width:100%;">
  <p>Paid for by Elect Victor B. Starling</p>
</center>
</body>
</html>
